Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82161

Summary: use openoffice 1.0.2 instead of 1.0.1
Product: [Retired] Red Hat Public Beta Reporter: Marius Andreiana <marius.andreiana>
Component: openoffice.orgAssignee: Jakub Jelinek <jakub>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: dave.habben, jkeeble, wtogami
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-02-05 11:11:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Marius Andreiana 2003-01-18 15:08:02 UTC
please include oo 1.0.2 (not officially released yet) in next beta, available at
http://ny1.mirror.openoffice.org/stable/1.0.2/

also in rawhide until next beta is released.

There will plenty of time to test this until final version of redhat 8.1 will be
out in april as announced.

thanks!

Comment 1 James Keeble 2003-01-20 22:37:52 UTC
OpenOffice.org 1.0.2 is now released...

Comment 2 Warren Togami 2003-02-04 04:21:50 UTC
openoffice-1.0.2-1 is in rawhide, however it has two critical bugs.  Reporting
now.  Please close this one.

Comment 3 Marius Andreiana 2003-02-05 11:11:50 UTC
ok, sticking to 1.0.1

thanks

Comment 4 Warren Togami 2003-02-05 19:39:40 UTC
Well, it wasn't WONTFIX, it was RAWHIDE which means your request was granted. 
Just the current rawhide package needs some fixes itself.